.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls31{letter-spacing:-0.208800px;}
.ls5e{letter-spacing:-0.147600px;}
.ls5a{letter-spacing:-0.130872px;}
.ls2c{letter-spacing:-0.126000px;}
.ls59{letter-spacing:-0.121296px;}
.ls2a{letter-spacing:-0.117000px;}
.ls28{letter-spacing:-0.108000px;}
.ls3b{letter-spacing:-0.097200px;}
.ls49{letter-spacing:-0.095760px;}
.ls22{letter-spacing:-0.093600px;}
.ls2b{letter-spacing:-0.084000px;}
.ls2d{letter-spacing:-0.075000px;}
.ls26{letter-spacing:-0.072000px;}
.ls25{letter-spacing:-0.061200px;}
.ls1f{letter-spacing:-0.054000px;}
.ls35{letter-spacing:-0.050400px;}
.ls7{letter-spacing:-0.048312px;}
.ls46{letter-spacing:-0.046800px;}
.ls3d{letter-spacing:-0.041496px;}
.ls13{letter-spacing:-0.039600px;}
.ls48{letter-spacing:-0.031920px;}
.ls16{letter-spacing:-0.028800px;}
.ls4e{letter-spacing:-0.025536px;}
.ls11{letter-spacing:-0.025200px;}
.ls55{letter-spacing:-0.022344px;}
.ls4b{letter-spacing:-0.021600px;}
.ls2e{letter-spacing:-0.021000px;}
.ls4c{letter-spacing:-0.019152px;}
.ls24{letter-spacing:-0.018000px;}
.lsb{letter-spacing:-0.017568px;}
.ls40{letter-spacing:-0.015960px;}
.ls1{letter-spacing:-0.015936px;}
.ls23{letter-spacing:-0.010800px;}
.ls37{letter-spacing:-0.009576px;}
.lsd{letter-spacing:-0.007200px;}
.ls42{letter-spacing:-0.006384px;}
.ls14{letter-spacing:-0.003600px;}
.ls43{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls5c{letter-spacing:0.003192px;}
.lsf{letter-spacing:0.003600px;}
.ls9{letter-spacing:0.004392px;}
.ls5{letter-spacing:0.004800px;}
.ls52{letter-spacing:0.006384px;}
.ls1b{letter-spacing:0.007200px;}
.lsa{letter-spacing:0.008784px;}
.ls38{letter-spacing:0.009576px;}
.ls1d{letter-spacing:0.010800px;}
.ls2f{letter-spacing:0.012000px;}
.ls3c{letter-spacing:0.012768px;}
.ls12{letter-spacing:0.014400px;}
.ls41{letter-spacing:0.015960px;}
.lse{letter-spacing:0.018000px;}
.ls56{letter-spacing:0.019152px;}
.ls1c{letter-spacing:0.021600px;}
.ls8{letter-spacing:0.021960px;}
.ls32{letter-spacing:0.022344px;}
.ls20{letter-spacing:0.025200px;}
.ls21{letter-spacing:0.028800px;}
.ls30{letter-spacing:0.029952px;}
.ls53{letter-spacing:0.031920px;}
.ls10{letter-spacing:0.032400px;}
.ls39{letter-spacing:0.035112px;}
.ls1e{letter-spacing:0.036000px;}
.ls4f{letter-spacing:0.038304px;}
.ls15{letter-spacing:0.039600px;}
.ls18{letter-spacing:0.047808px;}
.ls3e{letter-spacing:0.047880px;}
.ls17{letter-spacing:0.049920px;}
.ls6{letter-spacing:0.051072px;}
.ls27{letter-spacing:0.054000px;}
.ls47{letter-spacing:0.054264px;}
.ls19{letter-spacing:0.057456px;}
.ls45{letter-spacing:0.060648px;}
.ls5d{letter-spacing:0.063840px;}
.ls3f{letter-spacing:0.070224px;}
.ls4d{letter-spacing:0.073416px;}
.ls1a{letter-spacing:0.075600px;}
.lsc{letter-spacing:0.079200px;}
.ls3{letter-spacing:0.083664px;}
.ls34{letter-spacing:0.086184px;}
.ls51{letter-spacing:0.086400px;}
.ls36{letter-spacing:0.089376px;}
.ls3a{letter-spacing:0.092568px;}
.ls4{letter-spacing:0.095760px;}
.ls54{letter-spacing:0.108528px;}
.ls29{letter-spacing:0.111000px;}
.ls5b{letter-spacing:0.114912px;}
.ls58{letter-spacing:0.121296px;}
.ls44{letter-spacing:0.124488px;}
.ls33{letter-spacing:0.127680px;}
.ls4a{letter-spacing:0.130872px;}
.ls2{letter-spacing:0.147408px;}
.ls57{letter-spacing:0.188328px;}
.ls50{letter-spacing:11.500776px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5b{word-spacing:-11.488008px;}
.ws2d{word-spacing:-3.067200px;}
.ws22{word-spacing:-3.052800px;}
.ws5d{word-spacing:-2.879184px;}
.ws20{word-spacing:-2.329200px;}
.ws31{word-spacing:-2.102400px;}
.ws5a{word-spacing:-1.902432px;}
.ws59{word-spacing:-1.883280px;}
.ws33{word-spacing:-1.864800px;}
.ws2b{word-spacing:-1.382400px;}
.ws8{word-spacing:-1.185840px;}
.ws3d{word-spacing:-1.113000px;}
.ws9{word-spacing:-0.926712px;}
.ws49{word-spacing:-0.906528px;}
.ws4a{word-spacing:-0.756504px;}
.ws34{word-spacing:-0.676800px;}
.ws1f{word-spacing:-0.651600px;}
.ws37{word-spacing:-0.285000px;}
.wsc{word-spacing:-0.241200px;}
.ws32{word-spacing:-0.216000px;}
.ws2e{word-spacing:-0.180000px;}
.ws2c{word-spacing:-0.176400px;}
.ws1{word-spacing:-0.175296px;}
.ws36{word-spacing:-0.169200px;}
.ws21{word-spacing:-0.165600px;}
.ws16{word-spacing:-0.158400px;}
.ws53{word-spacing:-0.115200px;}
.ws41{word-spacing:-0.114912px;}
.ws51{word-spacing:-0.111720px;}
.ws2a{word-spacing:-0.100800px;}
.ws3b{word-spacing:-0.099000px;}
.ws5f{word-spacing:-0.095760px;}
.ws3{word-spacing:-0.082992px;}
.ws43{word-spacing:-0.076608px;}
.ws42{word-spacing:-0.073416px;}
.ws58{word-spacing:-0.060648px;}
.ws4b{word-spacing:-0.057456px;}
.ws35{word-spacing:-0.054000px;}
.ws64{word-spacing:-0.051072px;}
.ws39{word-spacing:-0.048000px;}
.ws52{word-spacing:-0.047880px;}
.ws1a{word-spacing:-0.044688px;}
.ws54{word-spacing:-0.041496px;}
.ws47{word-spacing:-0.038304px;}
.ws5{word-spacing:-0.025536px;}
.ws45{word-spacing:-0.022344px;}
.ws3f{word-spacing:-0.009576px;}
.ws5c{word-spacing:-0.007200px;}
.ws40{word-spacing:-0.006384px;}
.ws4d{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws50{word-spacing:0.003192px;}
.ws1b{word-spacing:0.003600px;}
.ws5e{word-spacing:0.006384px;}
.ws62{word-spacing:0.009576px;}
.ws3e{word-spacing:0.012000px;}
.ws48{word-spacing:0.012768px;}
.ws4f{word-spacing:0.015960px;}
.ws4e{word-spacing:0.019152px;}
.ws44{word-spacing:0.022344px;}
.ws4{word-spacing:0.024000px;}
.ws4c{word-spacing:0.028728px;}
.wsa{word-spacing:0.030744px;}
.ws57{word-spacing:0.031920px;}
.ws60{word-spacing:0.035112px;}
.ws6{word-spacing:0.039528px;}
.ws17{word-spacing:0.039600px;}
.ws23{word-spacing:0.043200px;}
.ws55{word-spacing:0.044688px;}
.ws10{word-spacing:0.046800px;}
.ws18{word-spacing:0.049920px;}
.ws26{word-spacing:0.050400px;}
.ws25{word-spacing:0.054000px;}
.wsb{word-spacing:0.057096px;}
.ws1e{word-spacing:0.057600px;}
.wse{word-spacing:0.061200px;}
.ws2{word-spacing:0.061512px;}
.ws12{word-spacing:0.064800px;}
.ws13{word-spacing:0.068400px;}
.ws1d{word-spacing:0.072000px;}
.wsf{word-spacing:0.075600px;}
.ws14{word-spacing:0.079200px;}
.ws1c{word-spacing:0.082800px;}
.wsd{word-spacing:0.086400px;}
.ws7{word-spacing:0.087840px;}
.ws28{word-spacing:0.090000px;}
.ws29{word-spacing:0.097200px;}
.ws11{word-spacing:0.104400px;}
.ws30{word-spacing:0.108000px;}
.ws56{word-spacing:0.108528px;}
.ws15{word-spacing:0.118800px;}
.ws24{word-spacing:0.133200px;}
.ws61{word-spacing:0.137256px;}
.ws38{word-spacing:0.150000px;}
.ws2f{word-spacing:0.151200px;}
.ws19{word-spacing:0.163344px;}
.ws27{word-spacing:0.172800px;}
.ws3c{word-spacing:0.174000px;}
.ws46{word-spacing:0.176400px;}
.ws3a{word-spacing:0.189000px;}
.ws63{word-spacing:0.284088px;}
._4{margin-left:-11.555040px;}
._1{margin-left:-1.152000px;}
._0{width:1.001376px;}
._3{width:11.491200px;}
._2{width:15.588000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fsa{font-size:30.000000px;}
.fs3{font-size:31.920000px;}
.fs8{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs7{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs6{font-size:63.840000px;}
.fs9{font-size:99.840000px;}
.fs5{font-size:120.000000px;}
.y1{bottom:32.327743px;}
.y0{bottom:63.465546px;}
.y6a{bottom:70.695798px;}
.y6f{bottom:76.769692px;}
.y72{bottom:77.058902px;}
.y1c{bottom:80.336134px;}
.y6e{bottom:91.230196px;}
.y71{bottom:114.559810px;}
.y6d{bottom:129.020314px;}
.y70{bottom:143.480818px;}
.y6c{bottom:164.303944px;}
.y6b{bottom:178.764448px;}
.y69{bottom:211.869363px;}
.y68{bottom:231.145215px;}
.y1b{bottom:234.929047px;}
.y67{bottom:250.421067px;}
.y1a{bottom:254.204899px;}
.y66{bottom:269.696919px;}
.y19{bottom:273.480751px;}
.y65{bottom:288.972771px;}
.y18{bottom:292.756603px;}
.y64{bottom:308.248623px;}
.y17{bottom:318.395077px;}
.y63{bottom:327.524475px;}
.y16{bottom:337.670929px;}
.y62{bottom:346.800327px;}
.y61{bottom:346.805148px;}
.y15{bottom:356.946781px;}
.y60{bottom:366.081000px;}
.y14{bottom:376.222633px;}
.y5f{bottom:385.356852px;}
.y13{bottom:395.498485px;}
.y12{bottom:421.238183px;}
.y11{bottom:440.514035px;}
.y10{bottom:459.789887px;}
.yf{bottom:479.065739px;}
.ye{bottom:498.341591px;}
.yd{bottom:536.413303px;}
.yc{bottom:562.064502px;}
.ya0{bottom:563.794846px;}
.ya1{bottom:563.799474px;}
.yc6{bottom:570.258499px;}
.y9e{bottom:578.250723px;}
.y9f{bottom:578.257664px;}
.yc5{bottom:578.259978px;}
.yb{bottom:587.803911px;}
.y9d{bottom:592.713541px;}
.yc4{bottom:593.106095px;}
.y9c{bottom:607.176359px;}
.y9b{bottom:621.639177px;}
.ya{bottom:627.425692px;}
.y9a{bottom:636.101995px;}
.y99{bottom:650.948112px;}
.y9{bottom:670.228785px;}
.yc3{bottom:679.469625px;}
.y98{bottom:679.476566px;}
.yc2{bottom:693.932443px;}
.y97{bottom:693.939384px;}
.yc1{bottom:708.395261px;}
.y95{bottom:708.399888px;}
.y96{bottom:708.402202px;}
.yc0{bottom:722.858079px;}
.y94{bottom:722.862706px;}
.ybf{bottom:737.320897px;}
.y93{bottom:737.325524px;}
.ybe{bottom:751.783715px;}
.y92{bottom:752.171642px;}
.ybc{bottom:766.241905px;}
.ybd{bottom:766.246532px;}
.y91{bottom:780.700096px;}
.yba{bottom:780.702409px;}
.ybb{bottom:780.704723px;}
.y90{bottom:795.162913px;}
.yb9{bottom:795.165227px;}
.y36{bottom:803.762061px;}
.y4a{bottom:803.786001px;}
.y8e{bottom:809.618790px;}
.y8f{bottom:809.625731px;}
.yb8{bottom:809.628045px;}
.y35{bottom:823.037913px;}
.y5e{bottom:823.057194px;}
.y49{bottom:823.061853px;}
.y8d{bottom:824.081608px;}
.yb7{bottom:824.474163px;}
.y8c{bottom:838.544426px;}
.y34{bottom:842.313765px;}
.y5d{bottom:842.333046px;}
.y48{bottom:842.337706px;}
.y33{bottom:842.371447px;}
.y8a{bottom:852.995676px;}
.yb6{bottom:853.000303px;}
.y8b{bottom:853.007244px;}
.y5c{bottom:861.608898px;}
.y47{bottom:861.613558px;}
.y32{bottom:861.647299px;}
.y89{bottom:867.458493px;}
.yb5{bottom:867.463121px;}
.y5b{bottom:880.884750px;}
.y46{bottom:880.889410px;}
.y31{bottom:880.923151px;}
.y88{bottom:881.921311px;}
.yb4{bottom:881.925939px;}
.y87{bottom:896.384129px;}
.yb3{bottom:896.388757px;}
.y5a{bottom:900.160602px;}
.y45{bottom:900.165262px;}
.y86{bottom:910.846947px;}
.yb2{bottom:910.851574px;}
.y59{bottom:919.436454px;}
.y44{bottom:919.441114px;}
.y58{bottom:919.455574px;}
.y30{bottom:919.489316px;}
.y84{bottom:925.305138px;}
.y85{bottom:925.309765px;}
.yb1{bottom:925.697692px;}
.y43{bottom:938.716966px;}
.y57{bottom:938.731427px;}
.y2f{bottom:938.765168px;}
.y42{bottom:938.765328px;}
.y83{bottom:939.767955px;}
.yb0{bottom:954.223832px;}
.y82{bottom:954.230773px;}
.y56{bottom:958.007279px;}
.y2e{bottom:958.041020px;}
.y41{bottom:958.041181px;}
.yaf{bottom:968.686650px;}
.y81{bottom:968.693591px;}
.y2d{bottom:977.316872px;}
.y40{bottom:977.317033px;}
.yae{bottom:983.149468px;}
.y80{bottom:983.539709px;}
.y55{bottom:996.573443px;}
.y2c{bottom:996.592724px;}
.yac{bottom:997.607659px;}
.yad{bottom:997.612286px;}
.yab{bottom:1012.070477px;}
.y7f{bottom:1012.072790px;}
.y54{bottom:1015.849295px;}
.y2b{bottom:1015.868576px;}
.y3f{bottom:1015.883197px;}
.y7d{bottom:1026.530981px;}
.yaa{bottom:1026.533294px;}
.y7e{bottom:1026.535608px;}
.y53{bottom:1035.125148px;}
.y2a{bottom:1035.144428px;}
.y3e{bottom:1035.159049px;}
.y7b{bottom:1040.989171px;}
.y7c{bottom:1040.993799px;}
.ya9{bottom:1040.996112px;}
.y52{bottom:1054.401000px;}
.y51{bottom:1054.410640px;}
.y29{bottom:1054.420280px;}
.y3d{bottom:1054.434902px;}
.y7a{bottom:1055.451989px;}
.ya8{bottom:1055.842230px;}
.y8{bottom:1057.384684px;}
.y2{bottom:1059.698364px;}
.y79{bottom:1069.914807px;}
.y50{bottom:1073.686492px;}
.y28{bottom:1073.696132px;}
.y3c{bottom:1073.710754px;}
.ya7{bottom:1084.372998px;}
.y78{bottom:1084.377625px;}
.y4f{bottom:1092.962344px;}
.y27{bottom:1092.971985px;}
.y3b{bottom:1092.986606px;}
.y4e{bottom:1092.996085px;}
.ya6{bottom:1098.835815px;}
.y77{bottom:1099.223743px;}
.y7{bottom:1111.177759px;}
.y26{bottom:1112.247837px;}
.y3a{bottom:1112.262458px;}
.y4d{bottom:1112.271937px;}
.ya5{bottom:1113.298633px;}
.y76{bottom:1127.754510px;}
.ya4{bottom:1128.144751px;}
.y25{bottom:1131.523689px;}
.y24{bottom:1131.528509px;}
.y39{bottom:1131.538310px;}
.y6{bottom:1140.098768px;}
.y75{bottom:1142.217328px;}
.y23{bottom:1150.804361px;}
.y38{bottom:1150.814162px;}
.y4c{bottom:1150.838102px;}
.ya3{bottom:1156.672434px;}
.y74{bottom:1156.680146px;}
.y22{bottom:1170.080213px;}
.y37{bottom:1170.090014px;}
.y4b{bottom:1170.113954px;}
.ya2{bottom:1171.135251px;}
.y73{bottom:1171.526264px;}
.y21{bottom:1177.599675px;}
.y1e{bottom:1221.270398px;}
.y5{bottom:1237.459222px;}
.y4{bottom:1256.742786px;}
.y20{bottom:1268.700852px;}
.y3{bottom:1276.026350px;}
.y1f{bottom:1284.221793px;}
.y1d{bottom:1287.113894px;}
.h2{height:5.940000px;}
.he{height:22.500000px;}
.h5{height:23.940000px;}
.ha{height:27.000000px;}
.h3{height:29.880000px;}
.h9{height:32.940000px;}
.h6{height:36.000000px;}
.h4{height:41.940000px;}
.h8{height:47.880000px;}
.hc{height:74.880000px;}
.h7{height:90.000000px;}
.hb{height:1225.929412px;}
.hd{height:1235.569748px;}
.h1{height:1237.979832px;}
.h0{height:1352.860504px;}
.w2{width:847.546218px;}
.w1{width:849.956303px;}
.w0{width:956.000000px;}
.x0{left:53.825210px;}
.x10{left:63.718959px;}
.x13{left:69.411770px;}
.x14{left:75.463587px;}
.x6{left:78.583200px;}
.x5{left:88.835697px;}
.x16{left:89.836654px;}
.x11{left:94.272943px;}
.x15{left:97.568107px;}
.x3{left:126.577613px;}
.xf{left:198.494521px;}
.x12{left:203.372338px;}
.x17{left:226.015367px;}
.x7{left:342.429560px;}
.x18{left:351.577757px;}
.x8{left:363.016497px;}
.x1a{left:364.399500px;}
.x19{left:384.697710px;}
.x1b{left:487.835039px;}
.x9{left:630.289997px;}
.x4{left:641.660773px;}
.xd{left:643.974454px;}
.xa{left:649.112753px;}
.xb{left:650.862474px;}
.xe{left:663.814266px;}
.x1{left:703.648134px;}
.x2{left:715.026238px;}
.xc{left:729.744524px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls31{letter-spacing:-0.173272pt;}
.ls5e{letter-spacing:-0.122485pt;}
.ls5a{letter-spacing:-0.108604pt;}
.ls2c{letter-spacing:-0.104561pt;}
.ls59{letter-spacing:-0.100657pt;}
.ls2a{letter-spacing:-0.097092pt;}
.ls28{letter-spacing:-0.089623pt;}
.ls3b{letter-spacing:-0.080661pt;}
.ls49{letter-spacing:-0.079466pt;}
.ls22{letter-spacing:-0.077674pt;}
.ls2b{letter-spacing:-0.069707pt;}
.ls2d{letter-spacing:-0.062238pt;}
.ls26{letter-spacing:-0.059749pt;}
.ls25{letter-spacing:-0.050787pt;}
.ls1f{letter-spacing:-0.044812pt;}
.ls35{letter-spacing:-0.041824pt;}
.ls7{letter-spacing:-0.040092pt;}
.ls46{letter-spacing:-0.038837pt;}
.ls3d{letter-spacing:-0.034435pt;}
.ls13{letter-spacing:-0.032862pt;}
.ls48{letter-spacing:-0.026489pt;}
.ls16{letter-spacing:-0.023900pt;}
.ls4e{letter-spacing:-0.021191pt;}
.ls11{letter-spacing:-0.020912pt;}
.ls55{letter-spacing:-0.018542pt;}
.ls4b{letter-spacing:-0.017925pt;}
.ls2e{letter-spacing:-0.017427pt;}
.ls4c{letter-spacing:-0.015893pt;}
.ls24{letter-spacing:-0.014937pt;}
.lsb{letter-spacing:-0.014579pt;}
.ls40{letter-spacing:-0.013244pt;}
.ls1{letter-spacing:-0.013224pt;}
.ls23{letter-spacing:-0.008962pt;}
.ls37{letter-spacing:-0.007947pt;}
.lsd{letter-spacing:-0.005975pt;}
.ls42{letter-spacing:-0.005298pt;}
.ls14{letter-spacing:-0.002987pt;}
.ls43{letter-spacing:-0.002649pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5c{letter-spacing:0.002649pt;}
.lsf{letter-spacing:0.002987pt;}
.ls9{letter-spacing:0.003645pt;}
.ls5{letter-spacing:0.003983pt;}
.ls52{letter-spacing:0.005298pt;}
.ls1b{letter-spacing:0.005975pt;}
.lsa{letter-spacing:0.007289pt;}
.ls38{letter-spacing:0.007947pt;}
.ls1d{letter-spacing:0.008962pt;}
.ls2f{letter-spacing:0.009958pt;}
.ls3c{letter-spacing:0.010595pt;}
.ls12{letter-spacing:0.011950pt;}
.ls41{letter-spacing:0.013244pt;}
.lse{letter-spacing:0.014937pt;}
.ls56{letter-spacing:0.015893pt;}
.ls1c{letter-spacing:0.017925pt;}
.ls8{letter-spacing:0.018223pt;}
.ls32{letter-spacing:0.018542pt;}
.ls20{letter-spacing:0.020912pt;}
.ls21{letter-spacing:0.023900pt;}
.ls30{letter-spacing:0.024856pt;}
.ls53{letter-spacing:0.026489pt;}
.ls10{letter-spacing:0.026887pt;}
.ls39{letter-spacing:0.029138pt;}
.ls1e{letter-spacing:0.029874pt;}
.ls4f{letter-spacing:0.031786pt;}
.ls15{letter-spacing:0.032862pt;}
.ls18{letter-spacing:0.039673pt;}
.ls3e{letter-spacing:0.039733pt;}
.ls17{letter-spacing:0.041426pt;}
.ls6{letter-spacing:0.042382pt;}
.ls27{letter-spacing:0.044812pt;}
.ls47{letter-spacing:0.045031pt;}
.ls19{letter-spacing:0.047680pt;}
.ls45{letter-spacing:0.050329pt;}
.ls5d{letter-spacing:0.052977pt;}
.ls3f{letter-spacing:0.058275pt;}
.ls4d{letter-spacing:0.060924pt;}
.ls1a{letter-spacing:0.062736pt;}
.lsc{letter-spacing:0.065724pt;}
.ls3{letter-spacing:0.069428pt;}
.ls34{letter-spacing:0.071519pt;}
.ls51{letter-spacing:0.071699pt;}
.ls36{letter-spacing:0.074168pt;}
.ls3a{letter-spacing:0.076817pt;}
.ls4{letter-spacing:0.079466pt;}
.ls54{letter-spacing:0.090062pt;}
.ls29{letter-spacing:0.092113pt;}
.ls5b{letter-spacing:0.095359pt;}
.ls58{letter-spacing:0.100657pt;}
.ls44{letter-spacing:0.103306pt;}
.ls33{letter-spacing:0.105955pt;}
.ls4a{letter-spacing:0.108604pt;}
.ls2{letter-spacing:0.122326pt;}
.ls57{letter-spacing:0.156283pt;}
.ls50{letter-spacing:9.543880pt;}
.ws5b{word-spacing:-9.533284pt;}
.ws2d{word-spacing:-2.545305pt;}
.ws22{word-spacing:-2.533356pt;}
.ws5d{word-spacing:-2.389281pt;}
.ws20{word-spacing:-1.932879pt;}
.ws31{word-spacing:-1.744669pt;}
.ws5a{word-spacing:-1.578727pt;}
.ws59{word-spacing:-1.562833pt;}
.ws33{word-spacing:-1.547498pt;}
.ws2b{word-spacing:-1.147180pt;}
.ws8{word-spacing:-0.984065pt;}
.ws3d{word-spacing:-0.923619pt;}
.ws9{word-spacing:-0.769029pt;}
.ws49{word-spacing:-0.752279pt;}
.ws4a{word-spacing:-0.627782pt;}
.ws34{word-spacing:-0.561640pt;}
.ws1f{word-spacing:-0.540728pt;}
.ws37{word-spacing:-0.236506pt;}
.wsc{word-spacing:-0.200159pt;}
.ws32{word-spacing:-0.179247pt;}
.ws2e{word-spacing:-0.149372pt;}
.ws2c{word-spacing:-0.146385pt;}
.ws1{word-spacing:-0.145469pt;}
.ws36{word-spacing:-0.140410pt;}
.ws21{word-spacing:-0.137423pt;}
.ws16{word-spacing:-0.131448pt;}
.ws53{word-spacing:-0.095598pt;}
.ws41{word-spacing:-0.095359pt;}
.ws51{word-spacing:-0.092710pt;}
.ws2a{word-spacing:-0.083649pt;}
.ws3b{word-spacing:-0.082155pt;}
.ws5f{word-spacing:-0.079466pt;}
.ws3{word-spacing:-0.068871pt;}
.ws43{word-spacing:-0.063573pt;}
.ws42{word-spacing:-0.060924pt;}
.ws58{word-spacing:-0.050329pt;}
.ws4b{word-spacing:-0.047680pt;}
.ws35{word-spacing:-0.044812pt;}
.ws64{word-spacing:-0.042382pt;}
.ws39{word-spacing:-0.039833pt;}
.ws52{word-spacing:-0.039733pt;}
.ws1a{word-spacing:-0.037084pt;}
.ws54{word-spacing:-0.034435pt;}
.ws47{word-spacing:-0.031786pt;}
.ws5{word-spacing:-0.021191pt;}
.ws45{word-spacing:-0.018542pt;}
.ws3f{word-spacing:-0.007947pt;}
.ws5c{word-spacing:-0.005975pt;}
.ws40{word-spacing:-0.005298pt;}
.ws4d{word-spacing:-0.002649pt;}
.ws0{word-spacing:0.000000pt;}
.ws50{word-spacing:0.002649pt;}
.ws1b{word-spacing:0.002987pt;}
.ws5e{word-spacing:0.005298pt;}
.ws62{word-spacing:0.007947pt;}
.ws3e{word-spacing:0.009958pt;}
.ws48{word-spacing:0.010595pt;}
.ws4f{word-spacing:0.013244pt;}
.ws4e{word-spacing:0.015893pt;}
.ws44{word-spacing:0.018542pt;}
.ws4{word-spacing:0.019916pt;}
.ws4c{word-spacing:0.023840pt;}
.wsa{word-spacing:0.025513pt;}
.ws57{word-spacing:0.026489pt;}
.ws60{word-spacing:0.029138pt;}
.ws6{word-spacing:0.032802pt;}
.ws17{word-spacing:0.032862pt;}
.ws23{word-spacing:0.035849pt;}
.ws55{word-spacing:0.037084pt;}
.ws10{word-spacing:0.038837pt;}
.ws18{word-spacing:0.041426pt;}
.ws26{word-spacing:0.041824pt;}
.ws25{word-spacing:0.044812pt;}
.wsb{word-spacing:0.047381pt;}
.ws1e{word-spacing:0.047799pt;}
.wse{word-spacing:0.050787pt;}
.ws2{word-spacing:0.051046pt;}
.ws12{word-spacing:0.053774pt;}
.ws13{word-spacing:0.056762pt;}
.ws1d{word-spacing:0.059749pt;}
.wsf{word-spacing:0.062736pt;}
.ws14{word-spacing:0.065724pt;}
.ws1c{word-spacing:0.068711pt;}
.wsd{word-spacing:0.071699pt;}
.ws7{word-spacing:0.072894pt;}
.ws28{word-spacing:0.074686pt;}
.ws29{word-spacing:0.080661pt;}
.ws11{word-spacing:0.086636pt;}
.ws30{word-spacing:0.089623pt;}
.ws56{word-spacing:0.090062pt;}
.ws15{word-spacing:0.098586pt;}
.ws24{word-spacing:0.110536pt;}
.ws61{word-spacing:0.113901pt;}
.ws38{word-spacing:0.124477pt;}
.ws2f{word-spacing:0.125473pt;}
.ws19{word-spacing:0.135550pt;}
.ws27{word-spacing:0.143397pt;}
.ws3c{word-spacing:0.144393pt;}
.ws46{word-spacing:0.146385pt;}
.ws3a{word-spacing:0.156841pt;}
.ws63{word-spacing:0.235749pt;}
._4{margin-left:-9.588910pt;}
._1{margin-left:-0.955983pt;}
._0{width:0.830988pt;}
._3{width:9.535933pt;}
._2{width:12.935649pt;}
.fs0{font-size:6.572385pt;}
.fsa{font-size:24.895397pt;}
.fs3{font-size:26.488703pt;}
.fs8{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs7{font-size:36.446862pt;}
.fs4{font-size:39.832636pt;}
.fs2{font-size:46.405021pt;}
.fs6{font-size:52.977406pt;}
.fs9{font-size:82.851883pt;}
.fs5{font-size:99.581590pt;}
.y1{bottom:26.827067pt;}
.y0{bottom:52.666667pt;}
.y6a{bottom:58.666667pt;}
.y6f{bottom:63.707067pt;}
.y72{bottom:63.947067pt;}
.y1c{bottom:66.666667pt;}
.y6e{bottom:75.707067pt;}
.y71{bottom:95.067067pt;}
.y6d{bottom:107.067067pt;}
.y70{bottom:119.067067pt;}
.y6c{bottom:136.347067pt;}
.y6b{bottom:148.347067pt;}
.y69{bottom:175.819067pt;}
.y68{bottom:191.815067pt;}
.y1b{bottom:194.955067pt;}
.y67{bottom:207.811067pt;}
.y1a{bottom:210.951067pt;}
.y66{bottom:223.807067pt;}
.y19{bottom:226.947067pt;}
.y65{bottom:239.803067pt;}
.y18{bottom:242.943067pt;}
.y64{bottom:255.799067pt;}
.y17{bottom:264.219067pt;}
.y63{bottom:271.795067pt;}
.y16{bottom:280.215067pt;}
.y62{bottom:287.791067pt;}
.y61{bottom:287.795067pt;}
.y15{bottom:296.211067pt;}
.y60{bottom:303.791067pt;}
.y14{bottom:312.207067pt;}
.y5f{bottom:319.787067pt;}
.y13{bottom:328.203067pt;}
.y12{bottom:349.563067pt;}
.y11{bottom:365.559067pt;}
.y10{bottom:381.555067pt;}
.yf{bottom:397.551067pt;}
.ye{bottom:413.547067pt;}
.yd{bottom:445.140747pt;}
.yc{bottom:466.427307pt;}
.ya0{bottom:467.863227pt;}
.ya1{bottom:467.867067pt;}
.yc6{bottom:473.227067pt;}
.y9e{bottom:479.859387pt;}
.y9f{bottom:479.865147pt;}
.yc5{bottom:479.867067pt;}
.yb{bottom:487.787067pt;}
.y9d{bottom:491.861307pt;}
.yc4{bottom:492.187067pt;}
.y9c{bottom:503.863227pt;}
.y9b{bottom:515.865147pt;}
.ya{bottom:520.667067pt;}
.y9a{bottom:527.867067pt;}
.y99{bottom:540.187067pt;}
.y9{bottom:556.187067pt;}
.yc3{bottom:563.855547pt;}
.y98{bottom:563.861307pt;}
.yc2{bottom:575.857467pt;}
.y97{bottom:575.863227pt;}
.yc1{bottom:587.859387pt;}
.y95{bottom:587.863227pt;}
.y96{bottom:587.865147pt;}
.yc0{bottom:599.861307pt;}
.y94{bottom:599.865147pt;}
.ybf{bottom:611.863227pt;}
.y93{bottom:611.867067pt;}
.ybe{bottom:623.865147pt;}
.y92{bottom:624.187067pt;}
.ybc{bottom:635.863227pt;}
.ybd{bottom:635.867067pt;}
.y91{bottom:647.861307pt;}
.yba{bottom:647.863227pt;}
.ybb{bottom:647.865147pt;}
.y90{bottom:659.863227pt;}
.yb9{bottom:659.865147pt;}
.y36{bottom:666.999200pt;}
.y4a{bottom:667.019067pt;}
.y8e{bottom:671.859387pt;}
.y8f{bottom:671.865147pt;}
.yb8{bottom:671.867067pt;}
.y35{bottom:682.995200pt;}
.y5e{bottom:683.011200pt;}
.y49{bottom:683.015067pt;}
.y8d{bottom:683.861307pt;}
.yb7{bottom:684.187067pt;}
.y8c{bottom:695.863227pt;}
.y34{bottom:698.991200pt;}
.y5d{bottom:699.007200pt;}
.y48{bottom:699.011067pt;}
.y33{bottom:699.039067pt;}
.y8a{bottom:707.855547pt;}
.yb6{bottom:707.859387pt;}
.y8b{bottom:707.865147pt;}
.y5c{bottom:715.003200pt;}
.y47{bottom:715.007067pt;}
.y32{bottom:715.035067pt;}
.y89{bottom:719.857467pt;}
.yb5{bottom:719.861307pt;}
.y5b{bottom:730.999200pt;}
.y46{bottom:731.003067pt;}
.y31{bottom:731.031067pt;}
.y88{bottom:731.859387pt;}
.yb4{bottom:731.863227pt;}
.y87{bottom:743.861307pt;}
.yb3{bottom:743.865147pt;}
.y5a{bottom:746.995200pt;}
.y45{bottom:746.999067pt;}
.y86{bottom:755.863227pt;}
.yb2{bottom:755.867067pt;}
.y59{bottom:762.991200pt;}
.y44{bottom:762.995067pt;}
.y58{bottom:763.007067pt;}
.y30{bottom:763.035067pt;}
.y84{bottom:767.861307pt;}
.y85{bottom:767.865147pt;}
.yb1{bottom:768.187067pt;}
.y43{bottom:778.991067pt;}
.y57{bottom:779.003067pt;}
.y2f{bottom:779.031067pt;}
.y42{bottom:779.031200pt;}
.y83{bottom:779.863227pt;}
.yb0{bottom:791.859387pt;}
.y82{bottom:791.865147pt;}
.y56{bottom:794.999067pt;}
.y2e{bottom:795.027067pt;}
.y41{bottom:795.027200pt;}
.yaf{bottom:803.861307pt;}
.y81{bottom:803.867067pt;}
.y2d{bottom:811.023067pt;}
.y40{bottom:811.023200pt;}
.yae{bottom:815.863227pt;}
.y80{bottom:816.187067pt;}
.y55{bottom:827.003067pt;}
.y2c{bottom:827.019067pt;}
.yac{bottom:827.861307pt;}
.yad{bottom:827.865147pt;}
.yab{bottom:839.863227pt;}
.y7f{bottom:839.865147pt;}
.y54{bottom:842.999067pt;}
.y2b{bottom:843.015067pt;}
.y3f{bottom:843.027200pt;}
.y7d{bottom:851.863227pt;}
.yaa{bottom:851.865147pt;}
.y7e{bottom:851.867067pt;}
.y53{bottom:858.995067pt;}
.y2a{bottom:859.011067pt;}
.y3e{bottom:859.023200pt;}
.y7b{bottom:863.861307pt;}
.y7c{bottom:863.865147pt;}
.ya9{bottom:863.867067pt;}
.y52{bottom:874.991067pt;}
.y51{bottom:874.999067pt;}
.y29{bottom:875.007067pt;}
.y3d{bottom:875.019200pt;}
.y7a{bottom:875.863227pt;}
.ya8{bottom:876.187067pt;}
.y8{bottom:877.467067pt;}
.y2{bottom:879.387067pt;}
.y79{bottom:887.865147pt;}
.y50{bottom:890.995067pt;}
.y28{bottom:891.003067pt;}
.y3c{bottom:891.015200pt;}
.ya7{bottom:899.863227pt;}
.y78{bottom:899.867067pt;}
.y4f{bottom:906.991067pt;}
.y27{bottom:906.999067pt;}
.y3b{bottom:907.011200pt;}
.y4e{bottom:907.019067pt;}
.ya6{bottom:911.865147pt;}
.y77{bottom:912.187067pt;}
.y7{bottom:922.107067pt;}
.y26{bottom:922.995067pt;}
.y3a{bottom:923.007200pt;}
.y4d{bottom:923.015067pt;}
.ya5{bottom:923.867067pt;}
.y76{bottom:935.863227pt;}
.ya4{bottom:936.187067pt;}
.y25{bottom:938.991067pt;}
.y24{bottom:938.995067pt;}
.y39{bottom:939.003200pt;}
.y6{bottom:946.107067pt;}
.y75{bottom:947.865147pt;}
.y23{bottom:954.991067pt;}
.y38{bottom:954.999200pt;}
.y4c{bottom:955.019067pt;}
.ya3{bottom:959.860667pt;}
.y74{bottom:959.867067pt;}
.y22{bottom:970.987067pt;}
.y37{bottom:970.995200pt;}
.y4b{bottom:971.015067pt;}
.ya2{bottom:971.862587pt;}
.y73{bottom:972.187067pt;}
.y21{bottom:977.227067pt;}
.y1e{bottom:1013.467067pt;}
.y5{bottom:1026.901307pt;}
.y4{bottom:1042.903707pt;}
.y20{bottom:1052.827067pt;}
.y3{bottom:1058.906107pt;}
.y1f{bottom:1065.707067pt;}
.y1d{bottom:1068.107067pt;}
.h2{height:4.929289pt;}
.he{height:18.671548pt;}
.h5{height:19.866527pt;}
.ha{height:22.405858pt;}
.h3{height:24.795816pt;}
.h9{height:27.335146pt;}
.h6{height:29.874477pt;}
.h4{height:34.803766pt;}
.h8{height:39.733054pt;}
.hc{height:62.138912pt;}
.h7{height:74.686192pt;}
.hb{height:1017.333333pt;}
.hd{height:1025.333333pt;}
.h1{height:1027.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:703.333333pt;}
.w1{width:705.333333pt;}
.w0{width:793.333333pt;}
.x0{left:44.666667pt;}
.x10{left:52.876960pt;}
.x13{left:57.601120pt;}
.x14{left:62.623200pt;}
.x6{left:65.212000pt;}
.x5{left:73.720000pt;}
.x16{left:74.550640pt;}
.x11{left:78.232080pt;}
.x15{left:80.966560pt;}
.x3{left:105.040000pt;}
.xf{left:164.720000pt;}
.x12{left:168.767840pt;}
.x17{left:187.558080pt;}
.x7{left:284.164000pt;}
.x18{left:291.755600pt;}
.x8{left:301.248000pt;}
.x1a{left:302.395680pt;}
.x19{left:319.240080pt;}
.x1b{left:404.828240pt;}
.x9{left:523.044000pt;}
.x4{left:532.480000pt;}
.xd{left:534.400000pt;}
.xa{left:538.664000pt;}
.xb{left:540.116000pt;}
.xe{left:550.864000pt;}
.x1{left:583.920000pt;}
.x2{left:593.362080pt;}
.xc{left:605.576000pt;}
}
